{
    "images":
    {
        "title":
        {
            "image" : "mainmenu:logo_alterlite.png",
            "posX" : -128,
            "posY" : -72,
            "width" : 250,
            "height" : 150,
            "alignment" : "center"
        },
        
        "black":
        {
            "image" : "mainmenu:fadedmaker.png",
            "posX" : -166,
            "posY" : 0,
            "width" : 120,
            "height" : 2000,
            "alignment" : "top_right"
        }
    },
    
    "buttons":
    {
        "singleplayer":
        {
            "text" : "menu.singleplayer",
            "posX" : -155,
            "posY" : -75,
            "width" : 98,
            "height" : 16,
            "alignment" : "right_center",
            "tooltip" : "Get right into the action!",
            "texture" : "mainmenu:thinbutton3.png",
            "action" : 
            {
                "type" : "openGui",
                "gui" : "singleplayer"
            }
        },
        
        "multiplayer":
        {
            "text" : "menu.multiplayer",
            "posX" : -155,
            "posY" : -50,
            "width" : 98,
            "height" : 16,
            "alignment" : "right_center",
            "tooltip" : "Play with your friends!",
			"texture" : "mainmenu:thinbutton3.png",
            "action" : 
            {
                "type" : "openGui",
                "gui" : "multiplayer"
            }
        },
        
        "community":
        {
            "text" : "Discord Server",
            "posX" : -155,
            "posY" : -10,
            "width" : 98,
            "height" : 16,
			"alignment" : "right_center",
			"tooltip" : "Join our discord server and \nget in touch with the community!",
			"texture" : "mainmenu:thinbutton3.png",
            "action" : 
            {
                "type" : "openLink",
				"link" : "https://na.yandols.xyz/discord"
            }
        },
        
        "changelog":
        {
            "text" : "Changelog",
            "posX" : -155,
            "posY" : 15,
            "width" : 98,
            "height" : 16,
			"alignment" : "right_center",
			"tooltip" : "You can view the changelogs \nfor every single version here.",
			"texture" : "mainmenu:thinbutton3.png",
            "action" : 
            {
                "type" : "openLink",
				"link" : "https://dev.zxicar.us/YandolsZX/NewAlterlite/blob/master/Changelog.txt"
            }
        },
        
        "options":
        {
            "text" : "Options",
            "posX" : -155,
            "posY" : 40,
            "width" : 98,
            "height" : 16,
			"alignment" : "right_center",
			"tooltip" : "Change audio, graphic, keybinds \nand minecraft options here!",
			"texture" : "mainmenu:thinbutton3.png",
            "action" : 
            {
                "type" : "openGui",
				"gui" : "options"
            }
        },
        
        "loggedinas":
        {
            "text" : "Logged in as:",
            "posX" : -155,
            "posY" : -48,
            "width" : 98,
            "height" : 10,
            "alignment" : "bottom_right",
            "normalTextColor" : -1,
            "hoverTextColor" : -1,
            "pressSound" : -1,
            "texture" : "mainmenu:clearbutton.png"
        },
        
        "loggedinasusername":
        {
            "text" : "#username#",
            "posX" : -155,
            "posY" : -38,
            "width" : 98,
            "height" : 10,
            "alignment" : "bottom_right",
            "normalTextColor" : -1,
            "hoverTextColor" : -1,
            "pressSound" : -1,
            "texture" : "mainmenu:clearbutton.png"
        },
        
        "quit":
        {
            "text" : "Logout & Quit",
            "posX" : -155,
            "posY" : -25,
            "width" : 98,
            "height" : 20,
            "alignment" : "bottom_right",
            "tooltip" : "See you later space cowboy!",
            "texture" : "mainmenu:quitbutton.png",
            "action" : 
            {
                "type" : "quit"
            }
        },
        
        "site":
        {
            "text" : "",
            "posX" : -85,
            "posY" : 8,
            "width" : 20,
            "height" : 20,
			"alignment" : "top_right",
			"imageWidth": "40",
			"imageHeight": "40",
			"tooltip": "Modpack's Website",
			"texture" : "mainmenu:forthweb.png",
            "action" : 
            {
                "type" : "openLink",
				"link" : "https://na.yandols.xyz/nlcp"
            }
        },
        
        "projectpage":
        {
            "text" : "",
            "posX" : -116,
            "posY" : 8,
            "width" : 20,
            "height" : 20,
			"alignment" : "top_right",
			"imageWidth": "40",
			"imageHeight": "40",
			"tooltip": "Project Page",
			"texture" : "mainmenu:forthproject.png",
            "action" : 
            {
                "type" : "openLink",
				"link" : "https://minecraft.curseforge.com/projects/alterlite/"
            }
        },
        
        "language":
        {
            "text" : "",
            "posX" : -147,
            "posY" : 8,
            "width" : 20,
            "height" : 20,
            "alignment" : "top_right",
			"imageWidth": "40",
			"imageHeight": "40",
			"tooltip" : "Change Language",
			"texture" : "mainmenu:forthlang.png",
            "action" : 
            {
                "type" : "openGui",
                "gui" : "languages"
            }
        }
 
    },
    
    "labels":
    {
        "mojang":
        {
            "text" : "Copyright Mojang AB",
            "posX" : 3,
            "posY" : -11,
			"fontSize" : 1.0,
            "color" : -1,
			"hoverColor" : -1,
            "alignment" : "bottom_left"
        },
		"forge":{
			"text" : "Minecraft #mcversion#",
            "posX" : 3,
            "posY" : 12,
			"fontSize" : 1.0,
            "color" : -1,
			"hoverColor" : -1,
            "alignment" : "top_left"
		},
		"modsloaded":{
			"text" : "#modsactive#/#modsloaded# Mods Active",
            "posX" : 3,
            "posY" : 21,
			"fontSize" : 1.0,
            "color" : -1,
			"hoverColor" : 6208056,
            "alignment" : "top_left",
            "action" : 
            {
                "type" : "openGui",
				"gui" : "mods"
            }
		},
		"modpack":{
			"text" : "New Alterlite Build A02-0011-2019MAY",
            "posX" : 3,
            "posY" : 3,
			"fontSize" : 1.0,
            "color" : -1,
			"hoverColor" : -1,
            "alignment" : "top_left"
		}
    },
    
    "other":
    {
        "splash-text":
        {
            "posX" : -40,
            "posY" : -40,
            "color" : 10209480,
            "alignment" : "center",
            "texts" : "file:mainmenu:splashtext.txt"
        },
        "background":
        {
            "image" : "mainmenu:mesobackground.jpg",
            "mode" : "fill",
            "blur" : true,
            "gradient" : false
        }
    }
}